Wind River Support Network

HomeDefectsLIN5-21451
Fixed

LIN5-21451 : Security Advisory - linux - CVE-2016-2117

Created: May 17, 2016    Updated: May 29, 2018
Resolved Date: Jul 27, 2016
Found In Version: 5.0.1.35
Fix Version: 5.0.1.37
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Kernel

Description

The atl2_probe function in drivers/net/ethernet/atheros/atlx/atl2.c in the Linux kernel through 4.5.2 incorrectly enables scatter/gather I/O, which allows remote attackers to obtain sensitive information from kernel memory by reading packet data.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2016-2117

Other Downloads


Live chat
Online